CREATE TABLE [dbo].[year_calendar_day_off_codes] (
   [code] [int] NOT NULL,
   [description] [varchar](255) NULL,
   [client_db] [varchar](20) NOT NULL

   ,CONSTRAINT [year_calendar_day_off_codes$0] PRIMARY KEY CLUSTERED ([code], [client_db])
)


GO
